html {
  overflow-y: scroll;
}


body {
  background-color: #010726;
  text-align: center;
  font-family: 'Source Sans Pro', sans-serif;
  color: #FFFFFF;
  font-size: 80%;
  line-height: 140%;
  font-weight: 300;
  letter-spacing: 0.05em;
}

a {
  color: #FFFFFF;
  text-decoration: none;
}

a:hover {
  text-decoration: underline;
}

.screen-reader-text {
  display: none;
}

textarea:active, textarea:focus,
input:active, input:focus {
  outline: none;
}

h1, h2, h3, h4, h5, h6 {
  font-weight: 300;
  letter-spacing: 0.05em;
}

p {
  line-height: 1.6em;
}

.image-wrap {
  overflow: hidden;
}

.image-wrap video {
  width: 100%;
  object-fit: cover;
  background-color: #010726;
/*
  background-image: url(img/loading.gif);
  background-repeat: no-repeat;
  background-position: center center;
*/
}


.image-wrap video.active {
  background-image: none;  
}

.video-wrap {
  overflow: hidden;
  display: inline-block;
  position: relative;
}

.video-wrap:after {
  padding-top: 56.25%;
  display: block;
  content: '';
}

.video-wrap video {
  position: absolute;
  top: 0;
  bottom: 0;
  right: 0;
  left: 0;
  object-fit: cover;
  width: 100%;
  height: 100%;
  background-color: #010726;
}


#home-shows .image-wrap {
  position: relative;
}

/*
#home-shows .image-wrap:before,
.main-video:before,
.video-wrap:before {
  content: '';
  background-image: url(img/play-icon.svg);
  background-repeat: no-repeat;
  background-size: 100% 100%;
  width: 35px;
  height: 35px;
  background-position: center center;
  position: absolute;
  left: 0;
  right: 0;
  margin: auto;
  top: 0;
  bottom: 0;
  z-index: 999;
}
*/

#home-shows .image-wrap:before,
.main-video:before {
  width: 50px;
  height: 50px;
}

#home-shows .image-wrap.clicked:before,
.main-video.clicked:before,
.video-wrap.clicked:before {
  content: none;
}


.video-wrap video.active {
  background-image: none;  
}


.main {
  position: absolute;
  top: 0;
  bottom: 0;
  right: 0;
  left: 0;
  /* fill parent */
  background-color: deepskyblue;
  /* let's see it! */
  color: white;
}



.image-wrap img {
  width: 100%;
  height: auto;
  float: left;
}

.page-sleeve {
  max-width: 1200px;
  margin: 0 auto;
  padding-left: 30px;
  padding-right: 30px;
}

.page-sleeve-inner {
  max-width: 850px;
  margin: 0 auto;  
  padding-left: 30px;
  padding-right: 30px;
}


.entry-content-text h3 {
  margin: 30px 0 15px 0;
  font-size: 2.0em;
  line-height: 1.3em;
}

.entry-content-text li,
.entry-content-text p {
  margin-bottom: 15px;
  font-size: 1.2em;
  line-height: 1.5em;
}

.entry-content-text li a,
.entry-content-text p a {
  text-decoration: underline;
}


.entry-content-text li a:hover,
.entry-content-text p a:hover {
  text-decoration: none;
}

.entry-content-text iframe {
  background-color: #FFFFFF;
}

.more-link {
  text-align: center;
  margin-top: 25px;
}

.more-link span,
.more-link a {
  background-color: #000000;
  display: inline-block;
  padding: 15px 25px;
  font-weight: 200;
  text-transform: uppercase;
  border-radius: 3px;
  font-size: 1.6em; 
}

.more-link a:hover {
  text-decoration: none;
  opacity: 0.5;
}


#content {
  padding-top: 50px;
}



#modal-popup-background {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: rgba(0,0,0,0.90);
  z-index: 9998;
}

#modal-popup {
  position: fixed;
  height: 90vh;
  width: 90vw;
  top: 5vh;
  left: 5vw;
  z-index: 9999;
}

#modal-popup .modal-header {
  color: #FFFFFF;
  cursor: pointer;
}


#modal-popup .modal-header span {
  float: right;
  color: transparent;
  display: block;
  width: 50px;
  height: 50px;
  background-image: url(img/cross.svg);
  background-size: contain;
  background-repeat: no-repeat;
}

#modal-popup .modal-content {
  padding: 20px;
  margin-right: 50px;
  margin-left: 50px;
}

#modal-popup .modal-carousel-wrap .gallery-item {
  position: relative;
}

#modal-popup .modal-carousel-wrap .image-wrap {
  background-repeat: no-repeat;
  background-size: contain;
  background-position: center center;
}

#modal-popup .modal-carousel-wrap .caption-wrap {
  position: absolute;
  margin: 0 auto;
  display: inline-block;
  bottom: 30px;
  background-color: rgba(0,0,0,0.75);
  color: #FFFFFF;
  padding: 10px 20px;
}

#modal-popup .modal-carousel-wrap .caption-wrap a {
  color: #FFFFFF;
}

#modal-popup.modal-popup-iframe {
  background-color: #000000;

}

#modal-popup.modal-popup-iframe iframe {
  width: 100%;
  height: 100%;
  background-color: #FFFFFF;
}

#modal-popup video {
  position: absolute;
  left: 0;
  right: 0;
  bottom: 0;
  width: initial;
  height: initial;
  margin: 0 auto;
  top: 50%;
  transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
}



.user-form {
  margin-top: 60px;
}

.user-form .validation-failed, 
.user-form .submission-failed, 
.user-form .form-confirmation {
  display: none;
  margin-bottom: 15px;
  margin-left: 25px;
}

.user-form .validation-failed:before, 
.user-form .submission-failed:before, 
.user-form .form-confirmation:before {
  content: '';
  position: absolute;
  margin-left: -25px;
  width: 15px;
  height: 15px;
  border-radius: 50%;
}

.user-form .validation-failed:before, 
.user-form .submission-failed:before {
  background-color: red;
}

.user-form .form-confirmation:before {
  background-color: green;
}

.user-form .field-wrap {
  margin-bottom: 15px;
}

.user-form input[type=text] {
  border: 1px solid #7F8165;
  width: 100%;
  padding: 10px;
  box-sizing: border-box;
  border-radius: 3px;
  font-family: 'NeoSansPro-Regular', Arial;
  letter-spacing: 0.05em;
}

.user-form textarea {
  border: 1px solid #7F8165;
  width: 100%;
  padding: 10px;
  box-sizing: border-box;
  border-radius: 3px;
  font-family: 'NeoSansPro-Regular', Arial;
  letter-spacing: 0.05em;
}

.user-form input[type=submit] {
  border: 1px solid #7F8165;
  background-color: #7F8165;
  padding: 10px;
  border-radius: 3px;
  font-family: 'NeoSansPro-Regular', Arial;
  letter-spacing: 0.05em;
  cursor: pointer;
}

.user-form input.with-error,
.user-form textarea.with-error {
  border-color: red;
}

.user-form input[type=submit]:hover {
  background-color: #FFFFFF;
}

nav li {

}

nav .menu-toggle {
  display: none;
}

#main {
  text-align: left;
}

#header {
  min-height: 100px;
  position: fixed;
  left: 0;
  right: 0;
  z-index: 99;
  background: rgba(1,7,38,1);
  background: -moz-linear-gradient(top, rgba(1,7,38,1) 50%, rgba(248,80,50,0) 100%);
  background: -webkit-gradient(left top, left bottom, color-stop(50%, rgba(1,7,38,1)), color-stop(100%, rgba(248,80,50,0)));
  background: -webkit-linear-gradient(top, rgba(1,7,38,1) 50%, rgba(248,80,50,0) 100%);
  background: -o-linear-gradient(top, rgba(1,7,38,1) 50%, rgba(248,80,50,0) 100%);
  background: -ms-linear-gradient(top, rgba(1,7,38,1) 50%, rgba(248,80,50,0) 100%);
  background: linear-gradient(to bottom, rgba(1,7,38,1) 50%, rgba(248,80,50,0) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#010726', endColorstr='#f85032', GradientType=0 );
}

#site-footer {
  background-color: #000000;
  padding: 15px 0 15px 0;
}

#masthead {
  overflow: hidden;
}

#site-branding {
  float: left;
  width: 150px;
}

#site-branding .site-title {
  margin-top: 20px;
  width: 150px;
  height: 74px;
  background-image: url(img/main-logo.png);
  background-position: center center;
  background-size: contain;
}


#site-branding .site-title span {
  width: 150px;
  height: 74px;
  display: block;
  text-indent: -9999px;
}

#main-navigation-wrap {
  text-align: right;
  margin-top: 50px;
}

#main-navigation-wrap li {
  display: inline-block;
  text-transform: uppercase;
  margin: 0 15px;
  letter-spacing: 0.1em;
}

#main-navigation-wrap li .current_page_parent {
  font-weight: bold;
}

#main-navigation-wrap li:last-child {
  margin-right: 0;
}

#main-navigation-wrap li a {
  text-decoration: none;
  -webkit-transition: 0.25s ease-in-out;
  -moz-transition: 0.25s ease-in-out;
  -o-transition: 0.25s ease-in-out;
  transition: 0.25s ease-in-out;
}

#main-navigation-wrap ul:hover li a {
   opacity: 0.5;
}

#main-navigation-wrap ul li:hover a {
  opacity: 1;
}

.owl-carousel .owl-item img {
  opacity: 0;
}

#blog-gallery .owl-carousel .owl-item img,
#home-gallery .owl-carousel .owl-item img {
  opacity: 1;
}

.owl-carousel .owl-prev {
  text-indent: -9999px;
  background-image: url(img/arrow-left.svg);
  background-repeat: no-repeat;
  background-size: contain;
  background-position: center center;
  display: block;
  height: 100px;
  width: 50px;
  position: absolute;
  left: 20px;
  top: 50%;
  transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
}

.owl-carousel .owl-next {
  text-indent: -9999px;
  background-image: url(img/arrow-right.svg);
  background-repeat: no-repeat;
  background-size: contain;
  background-position: center center;
  display: block;
  height: 100px;
  width: 50px;
  position: absolute;
  right: 20px;
  top: 50%;
  transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
}

.home-carousel-item {
  height: 90vh;
  background-size: cover;
  background-position: center top;  
  position: relative;
  display: none;
}

.home-carousel-item:first-child {
  display: block;
}

.home-carousel-item .video-wrap {
  display: block;
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
}

.home-carousel-item .video-wrap video {
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  object-fit: cover;
}


.home-carousel-item .video-wrap .audio-button {
  display: none;
  position: absolute;
  right: 30px;
  bottom: 30px;
  width: 75px;
  height: 75px;
  cursor: pointer;
  background-repeat: no-repeat;
  background-size: contain;
  background-position: center center;
  z-index: 10;
}

.home-carousel-item .video-wrap .audio-button.on {
  background-image: url(img/audio-icon-on.svg);
}

.home-carousel-item .video-wrap .audio-button.off {
  background-image: url(img/audio-icon-off.svg);
}

.home-carousel-item:hover .video-wrap .audio-button {
  display: block;
}

.home-carousel-item a {
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
}

.home-carousel-item .page-sleeve-inner {
  position: absolute;
  bottom: 25px;
  left: 15px;
  right: 15px;
  text-align: center;
}

/*
.home-carousel-item .page-sleeve-inner .wrap {
  background-color: rgba(0,0,0,0.5);
  padding: 25px;
}
*/

.home-carousel-item .page-sleeve-inner h3 {
  text-transform: uppercase;
  font-size: 2.6em;
  line-height: 1.4em;
  font-weight: 100;
  letter-spacing: 0.1em;
  text-shadow: 0px 0px 15px rgba(0, 0, 0, 1), 0px 0px 15px rgba(0, 0, 0, 1), 0px 0px 15px rgba(0, 0, 0, 1), 0px 0px 15px rgba(0, 0, 0, 1), 0px 0px 15px rgba(0, 0, 0, 1);
}


.home-carousel-item .page-sleeve-inner h4 {
  font-size: 1.6em;
  line-height: 1.4em;
  font-weight: 100;
  text-shadow: 0px 0px 15px rgba(0, 0, 0, 1), 0px 0px 15px rgba(0, 0, 0, 1), 0px 0px 15px rgba(0, 0, 0, 1), 0px 0px 15px rgba(0, 0, 0, 1), 0px 0px 15px rgba(0, 0, 0, 1);
}

.home-carousel-item .page-sleeve-inner h4 a {
  text-decoration: none;
}

.home-carousel-item .page-sleeve-inner .more-link {
  text-align: center;
  margin-top: 25px;
}

.home-carousel-item .page-sleeve-inner .more-link span {
  background-color: #fe860b;
}


section h2.section-title {
  font-size: 3.0em;
  font-weight: 100;
  line-height: 1.2;
  text-transform: uppercase;
  margin-bottom: 50px;
}

section h2.section-title span {
  display: inline-block;
  position: relative;
  padding-bottom: 10px;
}

section h2.section-title span:after {
  content: '';
  border-bottom: 1px solid #FFFFFF;
  position: absolute;
  width: 50px;
  left: 0;
  right: 0;
  display: block;
  margin: 0 auto;
  bottom: 0;
}

section h4.section-subtitle {
  font-size: 1.6em;
  line-height: 1.2em;
  font-weight: 100;
  margin-bottom: 45px;
}




.page-intro {
  margin-bottom: 75px;
}

.page-intro .sleeve {
  text-align: center;
  padding: 75px 0 25px 0;
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
}

.page-intro video {
  max-width: 960px;
  margin: 0 auto;
}

.page-intro nav ul {

}

.page-intro nav ul li {
  display: inline-block;
  margin: 0 10px;
  line-height: 3em;
}

.page-intro nav ul li a {
  border: 1px solid #FFFFFF;
  border-radius: 3px;
  padding: 5px 10px;
  color: #FFFFFF;
}

.page-intro nav ul li a:hover {
  text-decoration: none;
  background-color: #FFFFFF;
  color: #000000;
}

.page-intro h1 {
  font-size: 3.0em;
  font-weight: 100;
  line-height: 1.2;
  text-transform: uppercase;
  margin-bottom: 50px;
  text-shadow: 0px 0px 15px rgba(0, 0, 0, 1), 0px 0px 15px rgba(0, 0, 0, 1), 0px 0px 15px rgba(0, 0, 0, 1), 0px 0px 15px rgba(0, 0, 0, 1), 0px 0px 15px rgba(0, 0, 0, 1);
}

.page-intro h1 span {
  display: inline-block;
  position: relative;
  padding-bottom: 10px;
}

.page-intro h1 span:after {
  content: '';
  border-bottom: 1px solid #FFFFFF;
  position: absolute;
  width: 50px;
  left: 0;
  right: 0;
  display: block;
  margin: 0 auto;
  bottom: 0;
}

.page-intro .text-sleeve {
  max-width: 600px;
  margin: 0 auto;
}

.page-intro .text-sleeve p {
  margin-bottom: 15px;
}

.blog-intro {
  margin-top: 100px;
}

.blog-intro h1 {
  font-size: 3.0em;
  font-weight: 100;
  line-height: 1.2;
  padding-bottom: 20px;
  margin-top: 15px;
  margin-bottom: 20px;
  position: relative;
}

.blog-intro h1:after {
  content: '';
  border-bottom: 1px solid rgba(255,255,255,0.5);
  position: absolute;
  bottom: 0;
  left: 0;
  width: 30px;
}

.blog-intro .date {
  margin-bottom: 20px;
  position: relative;
}

#blog-gallery {
  max-width: 900px;
  margin: 0 auto;
  text-align: center;
  padding: 50px 0;
}

#blog-gallery .gallery-wrap {
  margin-bottom: 45px; 
}

#blog-gallery .gallery-item {
  cursor: pointer;
}



#blog-list .blog-wrap {
  display: -webkit-box;
  display: -moz-box;
  display: -webkit-flex;
  display: flex;
  flex-flow: row wrap;
  -webkit-flex-flow: row wrap;
  -webkit-justify-content: space-between;
  justify-content: space-between;  
}

#blog-list .blog-item {
  width: calc( 33.33% - 30px );
  margin-bottom: 30px;
}

#blog-list .blog-item .image-wrap {
  margin-bottom: 5px;
}

#blog-list .blog-item .content-wrap {
  padding: 15px;
}

#blog-list .blog-item h3 {
  margin-bottom: 5px;
  font-size: 1.3em;
  text-transform: uppercase;
  line-height: 1.2em;
  margin-bottom: 10px;
  padding-bottom: 10px;
  position: relative;
}

#blog-list .blog-item h3:after {
  content: '';
  border-bottom: 1px solid rgba(255,255,255,0.5);
  position: absolute;
  bottom: 0;
  left: 0;
  width: 30px;
}

#blog-list .blog-item .date {
  margin-bottom: 10px;
  padding-bottom: 10px;
  position: relative;
}

#blog-list .blog-item .date:after {
  content: '';
  border-bottom: 1px solid rgba(255,255,255,0.5);
  position: absolute;
  bottom: 0;
  left: 0;
  width: 15px;
}

#blog-list .blog-item .read-more {
  margin-top: 25px;
}


#home-shows {
  text-align: center;
  padding: 75px 0;
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  color: #1B1B1B; 
}

#home-shows h2.section-title span:after {
  border-bottom: 1px solid #1B1B1B; 
}

#home-shows .shortcut-wrap {
  display: -webkit-box;
  display: -moz-box;
  display: -webkit-flex;
  display: flex;
  flex-flow: row wrap;
  -webkit-flex-flow: row wrap;
  -webkit-justify-content: space-between;
  justify-content: space-between;  
}

#home-shows .shortcut-item {
  width: calc( 25% - 30px );
  margin-bottom: 30px;
}

#home-shows .shortcut-item .image-wrap {
  margin-bottom: 20px;
}

#home-shows .shortcut-item h3 {
  margin-bottom: 20px;
  font-weight: 600;
  font-size: 1.2em;
  line-height: 1.2em;
  position: relative;
  padding-bottom: 10px;
  text-transform: uppercase;
}


#home-shows .shortcut-item h3:after {
  content: '';
  border-bottom: 1px solid #000000;
  position: absolute;
  width: 15px;
  left: 0;
  right: 0;
  display: block;
  margin: 0 auto;
  bottom: 0;
}

#home-shows .shortcut-item h3 a {
  color: #000000;
}


#home-shows .shortcut-item .teaser {
  font-size: 1.2em;
  line-height: 1.4em;
}

#home-shows .more-link {
  margin-top: 75px;
}

#home-shows .more-link a {
  background-color: #fe860b;
}


#home-events {
  text-align: center;
  padding: 125px 0;
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
}

#home-events h2.section-title {
  color: #FFFFFF;
  border-bottom: 75px;
}

#home-events h2.section-title span:after {
  border-bottom: 1px solid #FFFFFF; 
}

#home-events .shortcut-wrap {
  display: -webkit-box;
  display: -moz-box;
  display: -webkit-flex;
  display: flex;
  flex-flow: row wrap;
  -webkit-flex-flow: row wrap;
  -webkit-justify-content: space-between;
  justify-content: space-between;  
}

#home-events .shortcut-item {
  width: 20%;
  margin-bottom: 30px;
}

#home-events .shortcut-item .image-wrap {
  width: 30%;
  margin: 0 auto 40px auto;
}

#home-events .shortcut-item h3 {
  margin-bottom: 20px;
  font-weight: 600;
  font-size: 1.1em;
  line-height: 1.2em;
  position: relative;
  padding-bottom: 10px;
  text-transform: uppercase;
}


#home-events .shortcut-item h3:after {
  content: '';
  border-bottom: 1px solid #FFFFFF;
  position: absolute;
  width: 15px;
  left: 0;
  right: 0;
  display: block;
  margin: 0 auto;
  bottom: 0;
}

#home-events .shortcut-item h3 a {
  color: #FFFFFF;
}

#home-events .shortcut-item .teaser {
  font-size: 1.2em;
  line-height: 1.4em;
  color: #FFFFFF;
}

#home-events .more-link {
  margin-top: 45px;
}

#home-events .more-link a {
  background-color: #1B1B1B; 
}



#home-quotes {
  background-color: #fe860b;
  padding: 45px;
  position: relative;
}


#home-quotes:after {
  content: '';
  position: absolute;
  left: 0;
  right: 0;
  bottom: -37.5px;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 50px 37.5px 0 37.5px;
  border-color: #fe860b transparent transparent transparent;
  margin: 0 auto;
}




#home-quotes .quote-item {
  text-align: center;
  white-space: nowrap;
  list-style-type: none;  
}

#home-quotes .quote-item div.quote {
  font-size: 1.6em;
  display: inline-block;
  line-height: 1.2em;
  white-space: nowrap;
}

#home-quotes .quote-item div.source {
  display: inline-block;
  font-size: 1.1em;
  margin: 0 90px 0 30px;
  text-transform: uppercase;
  white-space: nowrap;
}



.section-event-detail .event-quotes-sleeve,
.section-workshop-detail .workshop-quotes-sleeve,
.section-show-detail .show-quotes-sleeve {
  background-color: #fe860b;
  padding: 45px;
  margin: 25px 0 75px 0;
  position: relative;
}

.section-workshop-detail .workshop-quotes-sleeve:after,
.section-show-detail .show-quotes-sleeve:after {
  content: '';
  position: absolute;
  left: 0;
  right: 0;
  bottom: -37.5px;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 50px 37.5px 0 37.5px;
  border-color: #fe860b transparent transparent transparent;
  margin: 0 auto;
}


.section-workshop-detail .workshop-quotes-wrap, 
.section-event-detail .event-quotes-wrap, 
.section-show-detail .show-quotes-wrap {
  overflow: hidden;
  white-space: nowrap;
}


.section-workshop-detail .workshop-quotes-wrap ul ,
.section-event-detail .event-quotes-wrap ul ,
.section-show-detail .show-quotes-wrap ul {
  white-space: nowrap;
  display: inline-block;
}

.section-workshop-detail .workshop-quotes-wrap .quote-item,
.section-event-detail .event-quotes-wrap .quote-item,
.section-show-detail .show-quotes-wrap .quote-item {
  display: inline-block;
  text-align: center;
  white-space: nowrap;
  list-style-type: none;  
}

.section-workshop-detail .workshop-quotes-wrap .quote-item div.quote,
.section-event-detail .event-quotes-wrap .quote-item div.quote,
.section-show-detail .show-quotes-wrap .quote-item div.quote {
  font-size: 1.6em;
  display: inline-block;
  line-height: 1.2em;
  white-space: nowrap;
}

.section-workshop-detail .workshop-quotes-wrap .quote-item div.source,
.section-event-detail .event-quotes-wrap .quote-item div.source,
.section-show-detail .show-quotes-wrap .quote-item div.source {
  display: inline-block;
  font-size: 1.1em;
  margin: 0 90px 0 30px;
  text-transform: uppercase;
  white-space: nowrap;
}






#home-clients {
  text-align: center;
  padding: 30px 0;
  background-color: #ddecfb;
  color: #1B1B1B; 
}

#home-clients h2.section-title span:after {
  border-bottom: 1px solid #1B1B1B; 
}


#home-clients .home-clients-wrap .client-item .sleeve {
  height: 75px;
  width: 200px;
  margin: 0 30px;
  background-repeat: no-repeat;
  background-size: contain;
  background-position: center center;
}

#home-clients li {
  list-style-type: none;
  display: inline-block;
}



#home-gallery {
  text-align: center;
  padding: 75px 0;
}

#home-gallery .gallery-wrap {
  margin-bottom: 45px; 
}

#home-gallery h2.section-title {
 /* color: #949494; */
}

#home-gallery h2.section-title span:after {
  border-bottom-color: #949494;
}

#home-gallery h2.section-subtitle {
  color: #949494;
}

#home-gallery .gallery-item .caption-wrap {
  display: none;
}

#contact-section {
  padding: 75px 0;
  background-size: cover;
  background-position: center center;
  background-repeat: no-repeat;
}

#contact-section .sleeve {
  position: relative;
  overflow: hidden;
}

#contact-section .contact-form {
  float: left;
  width: 50%;
  text-align: left;
}

#contact-section .contact-form label {
  font-size: 1.6em;
  line-height: 1.3em;
  margin-bottom: 5px;
  display: block;
}

#contact-section .contact-form input,
#contact-section .contact-form textarea {
  border: none;
}

#contact-section .contact-form input[type=submit] {
  background-color: #fe860b;
  border: none;
  color: #FFFFFF;
  text-transform: uppercase;
}


#contact-section .contact-details-wrap {
/*
  margin-left: 50%;
  position: absolute;
  top: 0;
  right: 0;
  left: 50%;
  bottom: 0;
  text-align: left;
*/
  text-align: center;
  font-size: 1.4em;
  line-height: 1.4em;
}

#contact-section .contact-details-wrap {
  text-align: center;

}
 
/*
#contact-section .contact-details-wrap:before {
  content: '';
  display: inline-block;
  height: 100%;
  vertical-align: middle;
  margin-right: -0.25em;
}

#contact-section .contact-details-wrap .contact-details-wrap-sleeve {
  display: inline-block;
  vertical-align: middle;
  width: 80%;
  text-align: left;
  font-size: 1.4em;
  line-height: 1.4em;
}
*/

#contact-section .contact-details-wrap .col-1-2 {
  margin: 30px 0;
}



.social-links-wrap {
  margin-top: 20px;
}

.social-links-wrap ul {
  list-style-type: none;
}

.social-links-wrap li {
  display: inline-block;
  font-size: 1.6em;
  margin-right: 10px;
}

.social-links-wrap li a {
  color: #fe860b;
}

.social-links-wrap li a:hover {
  text-decoration: none;
}



.section-photobooth .images-wrap .thumbnail-wrap {
  display: -webkit-box;
  display: -moz-box;
  display: -webkit-flex;
  display: flex;
  flex-flow: row wrap;
  -webkit-flex-flow: row wrap;
  -webkit-justify-content: space-between;
  justify-content: space-between;  
}


.section-photobooth .images-wrap .thumbnail-wrap .image-wrap {
  width: calc(33.333% - 10px); 
  margin-bottom: 15px;
  cursor: pointer;
}


.section-led-cars .images-wrap .thumbnail-wrap {
  display: -webkit-box;
  display: -moz-box;
  display: -webkit-flex;
  display: flex;
  flex-flow: row wrap;
  -webkit-flex-flow: row wrap;
  -webkit-justify-content: space-between;
  justify-content: space-between;  
}


.section-led-cars .images-wrap .thumbnail-wrap .image-wrap {
  width: calc(33.333% - 10px); 
  margin-bottom: 15px;
  cursor: pointer;
}



.section-show-detail {
  margin-bottom: 45px;
}


.section-show-detail .images-wrap {
  position: relative;
  overflow: hidden;
  margin-bottom: 15px;
}


.section-show-detail .images-wrap .main-video {
  position: absolute;
  top: 0;
  right: 50%;
  bottom: 15px;
  left: 0;
  overflow: hidden;
  cursor: pointer;
}


.section-show-detail .images-wrap .main-video video {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 100%;
  max-width: 100%;
  max-height: 100%;
  object-fit: cover;
}

.section-show-detail .images-wrap .thumbnail-wrap {
  width: 50%;
  margin-left: calc(50% + 15px);
  display: -webkit-box;
  display: -moz-box;
  display: -webkit-flex;
  display: flex;
  flex-flow: row wrap;
  -webkit-flex-flow: row wrap;
  -webkit-justify-content: space-between;
  justify-content: space-between;  
}

.section-show-detail .images-wrap .thumbnail-wrap .video-wrap,
.section-show-detail .images-wrap .thumbnail-wrap .image-wrap {
  width: calc(33.333% - 10px); 
/*  width: calc(25% - 15px);*/
  margin-bottom: 15px;
  cursor: pointer;
}

.section-show-detail  h3 {
  font-size: 2.8em;
  line-height: 1.2em;
  font-weight: 1;
  text-transform: uppercase;
  margin-bottom: 20px;
  padding-bottom: 10px;
  position: relative;
  text-align: center;
}

.section-show-detail  h3 span {
  position: relative;
  display: inline-block;
  padding: 10px 0;
}


.section-show-detail h3 span:after {
  content: '';
  border-bottom: 1px solid #FFFFFF;
  position: absolute;
  width: 30px;
  left: 0;
  right: 0;
  margin: 0 auto;
  display: block;
  bottom: 0;
}

.section-show-detail .content-wrap {
  display: -webkit-box;
  display: -moz-box;
  display: -webkit-flex;
  display: flex;
  flex-flow: row wrap;
  -webkit-flex-flow: row wrap;
  -webkit-justify-content: space-between;
  justify-content: space-between; 
}

.section-show-detail .content-wrap .col {
  width: 50%;
  box-sizing: border-box;
}

.section-show-detail .content-wrap .content-intro p {
  font-size: 1.2em;
}

.section-show-detail .content-wrap .content-stats {
  padding-left: 15px;
}

.section-show-detail .content-wrap .content-stats dl {
  display: -webkit-box;
  display: -moz-box;
  display: -webkit-flex;
  display: flex;
}

.section-show-detail .content-wrap .content-stats dt {
  font-weight: 600;
  margin-right: 20px;
  margin-bottom: 10px;
  min-width: 30%;
}

.section-show-detail .content-wrap .content-stats dd {
  flex: 1;
  margin-bottom: 10px;
}



.section-show-detail .content-wrap .technical-stats {
  margin-top: 30px;
}

.section-show-detail .content-wrap .technical-stats dl {
  display: -webkit-box;
  display: -moz-box;
  display: -webkit-flex;
  display: flex;
}

.section-show-detail .content-wrap .technical-stats dt {
  margin-right: 20px;
  margin-bottom: 10px;
}

.section-show-detail .content-wrap .technical-stats dd {
  flex: 1;
  margin-bottom: 10px;
}


.section-workshop-detail {
  margin-bottom: 45px;
}


.section-workshop-detail .images-wrap {
  display: -webkit-flex;
  display: flex;
  -webkit-flex-direction: row;
  flex-direction: row;
  -webkit-flex-wrap: wrap;
   flex-wrap: wrap;
  -webkit-justify-content: space-between;
  justify-content: space-between;
  position: relative;
  overflow: hidden;
  margin-bottom: 15px;
}

.section-workshop-detail .images-wrap .teaser {
  overflow: hidden;
  cursor: pointer;
  width: calc(50% - 15px);
  margin-bottom: 15px;
/*
  position: absolute;
  top: 0;
  right: 50%;
  bottom: 15px;
  left: 0;
  overflow: hidden;
  cursor: pointer;
*/
}

.section-workshop-detail .images-wrap .thumbnail-wrap {
  width: calc(50% - 15px);
  display: -webkit-box;
  display: -moz-box;
  display: -webkit-flex;
  display: flex;
  flex-flow: row wrap;
  -webkit-flex-flow: row wrap;
  -webkit-justify-content: space-between;
  justify-content: space-between;  
}

.section-workshop-detail .images-wrap .thumbnail-wrap .video-wrap,
.section-workshop-detail .images-wrap .thumbnail-wrap .image-wrap {
  width: calc(33.333% - 10px); 
  margin-bottom: 15px;
  cursor: pointer;
}

.section-workshop-detail  h3 {
  font-size: 2.8em;
  line-height: 1.2em;
  font-weight: 1;
  text-transform: uppercase;
  margin-bottom: 20px;
  padding-bottom: 10px;
  position: relative;
  text-align: center;
}

.section-workshop-detail  h3 span {
  position: relative;
  display: inline-block;
  padding: 10px 0;
}


.section-workshop-detail h3 span:after {
  content: '';
  border-bottom: 1px solid #FFFFFF;
  position: absolute;
  width: 30px;
  left: 0;
  right: 0;
  margin: 0 auto;
  display: block;
  bottom: 0;
}

.section-workshop-detail .content-wrap {
  display: -webkit-box;
  display: -moz-box;
  display: -webkit-flex;
  display: flex;
  flex-flow: row wrap;
  -webkit-flex-flow: row wrap;
  -webkit-justify-content: space-between;
  justify-content: space-between; 
}

.section-workshop-detail .content-wrap .col {
  width: 50%;
  box-sizing: border-box;
}

.section-workshop-detail .content-wrap .content-intro p {
  font-size: 1.2em;
}




.people-wrap {
  display: -webkit-box;
  display: -moz-box;
  display: -webkit-flex;
  display: flex;
  flex-flow: row wrap;
  -webkit-flex-flow: row wrap;
  -webkit-justify-content: space-between;
  justify-content: space-between;  
}

.people-item {
  width: calc( 25% - 30px );
  margin-bottom: 30px;
}

.people-item .image-wrap {
  margin-bottom: 5px;
}

.people-item h4 {
  font-size: 1.4em;
  line-height: 1.2em;
  margin-bottom: 5px;
}


@media screen and (max-width: 768px) {

  #main-navigation-wrap .menu-toggle {
    right: 15px;
    top: 15px;
    cursor: pointer;
    width: 50px;
    height: 50px;
    background-color: #FFFFFF;
    position: absolute;
    z-index: 999;
    display: block;
  }

  #main-navigation-wrap .menu-toggle span {
    display: block;
    text-indent: -99999px;
    position: absolute;
    border-radius: 3px;
    background-color: #010726;
    height: 4px;
    top: 23px;
    left: 10px;
    right: 10px;
  }

  #main-navigation-wrap .menu-toggle:before {
    content: '';
    position: absolute;
    border-radius: 3px;
    background-color: #010726;
    height: 4px;
    top: 10px;
    left: 10px;
    right: 10px;
  }

  #main-navigation-wrap .menu-toggle:after {
    content: '';
    position: absolute;
    border-radius: 3px;
    background-color: #010726;
    height: 4px;
    bottom: 10px;
    left: 10px;
    right: 10px;
  }

  #main-navigation-wrap .menu-main-navigation-container {
    display: none;
    position: fixed;
    top: 0;
    bottom: 0;    
    left: 0;
    right: 0;
    z-index: 998;
    background-color: rgba(1,7,38,8);;
  }

  #menu-main-navigation {

  }

  #main-navigation-wrap ul {
    margin-top: 80px;
  }

  #main-navigation-wrap ul li {
    text-align: center;
    display: block;
    margin: 10px 0;
  }


  .section-show-detail .content-wrap .col,
  .people-wrap .people-item,
  #home-events .shortcut-item,
  #blog-list .blog-item,
  #home-shows .shortcut-item {
    width: 50%;
  }

}

@media screen and (max-width: 414px) {


  #site-branding .site-title {
    top: 15px;
    width: 120px;
    height: 60px;
  }

  #site-branding .site-title span {
    width: 120px;
    height: 60px;
  }

  .page-sleeve-inner,
  .page-sleeve {
    padding-left: 15px;
    padding-right: 15px;
  }

  #contact-section .contact-form {
    float: none;
    width: auto;
  }

  #contact-section .contact-details-wrap {
    margin-left: 0;
  }

  #contact-section .contact-details-wrap .contact-details-wrap-sleeve {
    width: auto;
    display: block; 
  }

  .section-show-detail .content-wrap .col,
  .people-wrap .people-item,
  #home-events .shortcut-item,
  #blog-list .blog-item,
  #home-shows .shortcut-item {
    width: 100%;
  }

  .section-show-detail .content-wrap .content-stats {
    padding-left: 0;
  }

  .section-show-detail .content-wrap .content-stats dl {
    flex-flow: row wrap;
    -webkit-flex-flow: row wrap;
  }

  .section-show-detail .content-wrap .content-stats dt {
    width: 100%;    
    margin-bottom: 0;
  }

  .section-show-detail .content-wrap .content-stats dd {
    width: 100%;    
  }

  .page-intro nav ul li {
    display: block;
  }

  .section-show-detail .images-wrap .main-video video,
  .section-show-detail .images-wrap .main-video {
    position: static;
  }

  .section-show-detail .images-wrap .thumbnail-wrap {
    width: 100%;
    margin-left: 0;
  }

  .section-workshop-detail .images-wrap .teaser {
    width: 100%;
  }
 
  .section-workshop-detail .images-wrap .thumbnail-wrap {
    width: 100%;
  }

}